Subject: Re: [PATCH] show --continue/skip etc. consistently in synopsis

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Jun 2019 15:35:32 -0700

Phillip Wood <[email-masked]> writes:

> I'm not sure I'd argue too hard one way or the other, but I do think the
> documentation for the various commands should try to be consistent and
> the am, cherry-pick, rebase and revert man pages all use a single line
> for these options (although rebase is missing the parentheses).

Good.  Then please write these names in the proposed log message;
the version I commented on looked a bit strange to single out "am",
as if we are siding on a minority, but writing the names of its
friends that share the convention would not give that wrong
impression to the readers.

Thanks.